Sümptomid

Oletagem, et käivitada cmdlet parameetri EncryptionRequired seadmiseks vale. Kuid uue koondvärskenduses või server värskendus, mis on varasem kui kumulatiivne Update 9 hoolduspaketi installimisel krüpteerimise nõue lülitub tagasi täidetudja mis võib põhjustada seisak Microsoft Outlooki Microsoft Exchange Server 2013 keskkonnas.

Põhjus

See probleem ilmneb, sest a, kujundus loogikat Exchange Server 2013 keskkonnas.

Lahendus

Selle probleemi lahendamiseks installige .

Märkus. See säte ei muudeta pärast installimist kumulatiivne Update 9 või uuema versiooni värskendus.

Lahendus

Selle probleemi lahendamiseks käivitage järgmine cmdlet-käsitsi seadistada parameetri EncryptionRequired FALSE pärast täiendamist serveri:

Set-RpcClientAccess - Server $RoleFqdnOrName - EncryptionRequired $False

Olek

Microsoft on kinnitanud, et see probleem esineb jaotises "Kehtib järgmiste toodete kohta" loetletud Microsofti toodetel.

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Kui rahul te tõlkekvaliteediga olete?
Mis mõjutas teie kasutuskogemust?

Täname tagasiside eest!

×